
<IKAnchorBones Version="2" HandGripAmount="0.299000">
  <Bone Version="2" Name="anchor_clutch" OffsetX="-0.175000" OffsetY="0.000000" OffsetZ="0.050000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="-0.017000" OffsetY="-0.024000" OffsetZ="-0.010000"/>
  <Bone Version="2" Name="anchor_gas" OffsetX="-0.035000" OffsetY="0.040000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="0.007000" OffsetY="-0.042000" OffsetZ="-0.002000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="-0.003000" OffsetY="-0.032000" OffsetZ="0.002000"/>
</IKAnchorBones>